/**
 * Donation Form  - http://www.scripps.edu/philanthropy/donate-now/index.html
 */
#tsri_donation_form {
  margin: 10px 0px 0px 25px;
}

#tsri_donation_form .form_global #other_amount_field {
  position: absolute;
  margin: -1px 0px 0px 115px;
  width:310px;
  display: none;
}

#tsri_donation_form .form_global #other_amount_field label {
  width: 15px;
}

.form_global div {
  margin: 0px;
  padding: 5px 0px 5px 0px;
}

.form_global label {
  padding: 1px 0px 0px 0px;
  width: 170px;
  float: left;
}

.form_global .label_full {
  width: auto !important;
  float: none !important;
}

.form_global .label_full {
  width: auto !important;
  float: none !important;
}

.form_global label.radio_option {
  padding: 5px 10px 0px 0px;
  width: auto;
  float: left;
  background: none !important;
}

.form_global input {
  padding: 4px;
  width: 195px;
  border: 1px solid #0291BB;
}

.form_global input.radio_option {
  margin: 4px 2px 0px 0px;
  width: auto;
  float: left;
  border: 0px none;
  background: none !important;
}

.form_global input.checkbox_option {
  margin: 4px 2px 0px 0px;
  width: auto;
  float: left;
  border: 0px none;
  background: none !important;
}

.form_global #signup_newsletter {
  margin-bottom: 40px;
}

.form_global select {
  padding: 3px;
  width: 205px;
  border: 1px solid #0291BB;
}

.form_global select#designation {
  width: 250px;
}

#tsri_donation_form .form_global select.expiry {
  width: 100px;
}

.form_global select option {
  padding: 1px;
}

.form_global textarea {
  padding: 5px;
  width: 400px;
  height: 150px;
  max-width: 400px;
  max-height: 150px;
  font-size: 14px;
  border: 1px solid #0291BB;
}

#tsri_donation_form .form_global #gift_type {
  margin: 10px 0px 0px 0px;
  padding: 5px 0px 10px 0px;
  border-top: 1px solid #0291BB;
}

#tsri_donation_form .form_global #memory_honor_options {
  display: none;
}

#tsri_donation_form .form_global #memory_honor_card_options {
  display: none;
}

.form_global .clear {
  margin: 0px;
  padding: 0px;
  clear: both;
}

.form_global .field_container {
  margin: 0px 0px 20px 0px !important;
  padding: 10px !important;
  background-color: #DAF0FC;
  border-top: 1px solid #0291bb;
  border-right: 2px solid #017ca0;
  border-bottom: 2px solid #017ca0;
  border-left: 1px solid #0291bb;
}

.form_global .field_container_info {
  font-size: 14px;
  font-weight: bold;
  color: #017ca0;
  background-color: #DAF0FC;
  text-transform: uppercase;
}

.form_global .field_group {
  border-bottom: 1px solid #0291bb;
}

.required_note {
  color: #ff0000;
}

.form_global .required_field_label {
  font-weight: bold;
}

.form_global .required_field {
  padding: 0px 0px 0px 5px;
  color: #ff0000;
}

.form_global .required {
  font-weight: normal;
}

.form_global .error {
  border: 1px dashed #ff0000;
}

#tsri_donation_form label.error {
  border: 0px none;
  background-image: url('https://www.scripps.edu/philanthropy/common/files/donation_form_includes/images/error.png');
  background-position: 0px 3px;
  background-repeat: no-repeat;
  padding-left: 20px;
}

#tsri_donation_form .form_global #cvv_card {
  display: none;
}

#tsri_donation_form .form_global #cvv_card img {
  border: 1px solid #0291BB;
}

#tsri_donation_form #message_center {
  margin: 0px 0px 10px 0px;
  padding: 10px;
  border: 1px solid #ff0000;
  display: none;
  color: #ff0000;
}

#tsri_donation_form #message_center p {
  margin: 0px 0px 0px 5px;
}

#tsri_donation_form .form_global #donate_submit {
  width: 155px;
  height: 39px;
  background-image: url('https://www.scripps.edu/philanthropy/common/files/donation_form_includes/images/donate-now-button.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
  border: 0px none;
  cursor: pointer;
}

#tsri_donation_form .form_global #donate_submit:hover {
  background-position: 0px -39px;
}

#tsri_donation_form .form_global #donate_submit:active {
  background-position: 0px -78px;
}

#tsri_donation_form .form_global #ssl_image {
  padding: 10px 0px 10px 0px;
  background: url('https://www.scripps.edu/philanthropy/common/files/donation_form_includes/images/donate_ssl.jpg') no-repeat 296px -2px;
}

#tsri_donation_form .form_global #footer_informational {
  margin: 10px 0px 10px 0px;
  padding: 5px;
  background-color: #efefef;
  border: 1px solid #ccc;
}

#tsri_donation_form .form_global .captcha_image {
  margin: 0px 0px 0px 5px;
  position: absolute;
}


/**
 * Tell a Friend Form - http://www.scripps.edu/philanthropy/tell-friend/
 */
.form_global .form_global_submit {
  margin: 10px 0px 0px 170px;
  width: 100px;
  height: 39px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background-color: #017ca0;
  border: 1px solid #015871;
  cursor: pointer;
}

.form_global .form_global_submit:hover {
  background-color: #0b90b7;
}

.form_global .form_global_submit:active {
  background-color: #025c76;
}


/**
 * Planned Giving Contact Form - http://www.scripps.edu/philanthropy/tell-friend/
 */
#planned_giving_contact_form {
  width: 500px;
}

#planned_giving_contact_form #information_choices {
  margin: 10px 0px;
  border-top: 1px solid #0291BB;
  border-bottom: 1px solid #0291BB;
}

#planned_giving_contact_form .label_full {
  display: block;
}

#planned_giving_contact_form .label_full input.checkbox_option {
  float: none !important;
}

#planned_giving_contact_form textarea {
  margin: 0px;
  padding: 5px;
  width: 195px;
  height: 100px;
  max-width: 195px;
  max-height: 100px;
  font-size: 14px;
  border: 1px solid #0291BB;
}

/* Philanthropy Main content area */
#main {
  width: 799px !important;
  width: 811px;
  font-family: arial, Helvetica, sans-serif;
  font-size: 12px;
}
#content {
  width: 500px;
  padding: 0 20px 0 0;
  float: left;
}
#content div.title {
  font-size: 28px;
  font-weight: bold;
  color: #01caf5;
}

/* Home page css */
#donate-block {
  height: 195px;
  width: 517px;
  margin-bottom: 20px;
}
#donate-block h2 {
  font-size: 20px;
}
#donate-block span {
  font-size: 16px;
  float: left;
}

#donate-button {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 0;
  width: 157px;
  height: 37px;
  margin-top: 15px;
  margin-left: 150px !important;
  margin-left: 70px;
  font-size: 15px;
  font-weight: bold;
  color: #ffffff;
  line-height: 37px;
  cursor: pointer;
}

/* Funding Discoveries block*/
#funding-discoveries {
  margin: 10px 0px;
  width: 517px;
  height: 476px;
}
#funding-discoveries div.title {
  margin-bottom: 10px;
}
#funding-content {
  margin: 0px 0px 0px 15px;
  background-color: #f9f9f5;
  padding: 20px 10px 0 10px;

}
#funding-content div.funding-block {
  float: left;
  width: 140px;
  height: 182px;
  padding: 0 10px;
}
#tribute-img {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -87px;
  width: 78px;
  height: 47px;
  margin-left: 20px !important;
  margin-left: 10px;;
  margin-bottom: 10px;
  float: left;
  cursor: pointer;
}
#stocks-img {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -184px;
  width: 79px;
  height: 47px;
  margin-left: 20px !important;
  margin-left: 10px;;
  margin-bottom: 10px;
  float: left;
  cursor: pointer;
}
#major-giving-img {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -281px;
  width: 78px;
  height: 47px;
  margin-left: 20px !important;
  margin-left: 10px;;
  margin-bottom: 10px;
  float: left;
  cursor: pointer;
}
#planned-giving-img {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -378px;
  width: 78px;
  height: 47px;
  margin-left: 20px !important;
  margin-left: 10px;;
  margin-bottom: 10px;
  float: left;
  cursor: pointer;
}
#scripps-action-img {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -475px;
  width: 78px;
  height: 47px;
  margin-left: 20px !important;
  margin-left: 10px;;
  margin-bottom: 10px;
  float: left;
  cursor: pointer;
}
#account-img {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -572px;
  width: 78px;
  height: 47px;
  margin-left: 20px !important;
  margin-left: 10px;;
  margin-bottom: 10px;
  float: left;
  cursor: pointer;
}
#funding-content div.funding-title {
  clear: both;
  font-size: 14px;
  font-weight: bold;
  color: #0494bd;
}
#funding-content p {
  font-size: 16px;
}
/* End Funding Discoveries block */

/* Upcoming Event block */
#events {
  margin: 0px 0px 40px 15px;
  padding: 50px 0px 0px 0px;
  width: 517px;
}
#event-content div.event-title {
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
}
#event-content div.event-text {
  font-size: 16px;
  font-weight: bold;
  margin-left: 20px;
}
#event-content a {
  font-size: 16px;
  font-weight: bold;
  color: #0494bd;
  margin-left: 20px;
}
#event-content a:hover {
  color: #46a30a;
}
#more-events a {
  float: right;
  font-size: 16px;
  font-weight: bold;
  color: #01caf5;
  font-family: Helvetica, arial, sans-serif;
}
#more-events a:hover {
  color: #46a30a;
}
/* End Upcoming Event block */
/* End Home page css */

/* Planned giving page css */
#content p, #planned-content-list li {
  font-size: 16px;
}
ul#planned-content-list {
  list-style-position: outside;
  padding-left: 14px;
}
#planned-content-list li {
  padding-left: 20px;
}
#donor-services, #income-gen, #estate-plan {
  background: url('https://www.scripps.edu/philanthropy/common/images/planned-giving-img.png') no-repeat top left;
  background-position: 0 -585px;
  width: 458px;
  height: 188px;
  padding: 10px 20px 0 30px;
  color: #0494bd;
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
}
div.box-head {
  font-size: 24px;
  margin: 0px 0px 10px 0px;
}
#donor-services-list, #income-gen-list, #estate-plan-list {
  float: left;
}
#donor-services-list ul, #income-gen-list ul, #estate-plan ul {
  padding: 0px 0px 0px 20px !important;
  list-style-type: none !important;
  list-style-position: outside !important;
}
#donor-services-list ul li, #income-gen-list ul li, #estate-plan ul li {
  margin: 0px;
}
#donor-services-list ul li, #income-gen-list ul li, #estate-plan-list ul li {
  list-style-image: url('https://www.scripps.edu/philanthropy/common/images/arrow.jpg');
}
#income-gen-list ul {
  padding-left: 40px !important;
  padding-left: 0;
}
#donor-services-img, #income-gen-img, #estate-plan-img {
  float: left;
}
#donor-services-img {
  background: url('https://www.scripps.edu/philanthropy/common/images/planned-giving-img.png') no-repeat top left;
  background-position: 0 -62px;
  width: 123px;
  height: 123px;
  margin-left: 140px !important;
  margin-left: 110px;
}
#income-gen-img {
  background: url('https://www.scripps.edu/philanthropy/common/images/planned-giving-img.png') no-repeat top left;
  background-position: 0 -410px;
  width: 125px;
  height: 125px;
}
#estate-plan-img {
  background: url('https://www.scripps.edu/philanthropy/common/images/planned-giving-img.png') no-repeat top left;
  background-position: 0 -235px;
  width: 125px;
  height: 125px;
  margin-left: 95px !important;
  margin-left: 70px;
}
/* End Planned giving page css */

/* End main content area */

/* Right sidebar */
#right-sidebar {
  float: left;
  margin: 24px 0px 0px 10px;
  width: 250px;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}
#support-scripps {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -669px;
  width: 210px;
  height: 184px;
  padding: 10px 20px;
  margin-bottom: 20px;
}
#support-title {
  font-size: 20px;
  margin-bottom: 30px;
}
#support-text {
  margin-bottom: 10px;
}
#support-img {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -923px;
  width: 162px;
  height: 46px;
  color: #ffffff;
  margin-left: 30px !important;
  margin-left: 15px;
  float: left;
  cursor: pointer;
}
#stay-informed {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -1018px;
  width: 210px;
  height: 272px;
  padding: 10px 20px;
  margin-bottom: 20px;
}
#stay-title {
  font-size: 20px;
  margin-bottom: 20px;
}
#stay-img {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -1360px;
  width: 71px;
  height: 92px;
  margin: 0 auto 20px auto;
}
#stay-text {
  margin-bottom: 20px;
}
#stay-button {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -1502px;
  width: 150px;
  height: 35px;
  margin-left: 30px !important;
  margin-left: 15px;
  float: left;
  cursor: pointer;
}
#tell-a-friend {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -1587px;
  width: 210px;
  height: 121px;
  padding: 20px 20px;
}
#tell-button {
  background: url('https://www.scripps.edu/philanthropy/common/images/home-img.png') no-repeat top left;
  background-position: 0 -1798px;
  width: 152px;
  height: 53px;
  float: left;
  margin-left: 30px !important;
  margin-left: 15px;
  margin-bottom: 10px;
  color: #ffffff;
  font-size: 15px;
  line-height: 40px;
  cursor: pointer;
}
#tell-text {
  font-size: 16px;
}
#find-scripps-on-facebook {
  margin: 20px 0px 10px 0px;
}
#find-scripps-on-facebook a {
  width: 144px;
  height: 44px;
  text-indent: -99999px;
  display: block;
  background: url('https://www.scripps.edu/philanthropy/common/images/find_scripps_on_facebook.jpg') 0px 0px no-repeat;
}
#scripps-facebook-like {
  margin: 20px 0px 20px 0px;
}
/* End Right sidebar */

/* Added 7-03-2012 to fix footer overlap display problem in IE7*/
#footer_links ul {
  *padding-bottom:300px !important;
}
